/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 35px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color: inherit !important;}
.fusion-main-menu .sub-menu .current-menu-item>a:hover, .fusion-main-menu .sub-menu .current_page_item>a:hover {background-color: var(--menu_bg_hover_color) !important;}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-main-menu > .fusion-menu > li{position:relative!important;}
.fusion-main-menu > .fusion-menu > li:after{position: absolute; content: " ";  width: 2px;height: 16px; background:var(--awb-color1)!important; margin:auto;top:42%;right:0; border-radius: 0px;}
.fusion-main-menu > .fusion-menu > li:nth-child(4):after, .fusion-main-menu > .fusion-menu > li:nth-child(5):after, .fusion-main-menu > .fusion-menu > li:nth-child(8):after{display:none !important;}
.fusion-main-menu .sub-menu .current_page_item{background-color:var(--awb-color2)!important;}
/*------------------------------------------------------***End***------------------------------------------------------*/
/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}
/*------------------------------------------------------***End***------------------------------------------------------*/
/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}
/**************************************Style : PRE-HOME*********************************/
@keyframes slide_ligne { 0% { transform: translate3d(0, 0, 0); } 50% { transform: translate3d(-80%, 0, 0); }}
@keyframes scale-up-center {  0% { transform: scale(1);}  50% { transform: scale(0.7);}  100% { transform: scale(1);}}
@keyframes float {0% {transform: translatey(0px);}50% {transform: translatey(-30px);}100% {transform: translatey(0px);}}
@keyframes float2 {	0% {transform: translate3d(-20px,20px,0px);}50% {transform: translate3d(0px,0px,0px);}100% {transform: translate3d(-20px,20px,0px);}}
@keyframes spin {0%{transform: rotateY(360deg);} 50%{transform: rotateY(180deg);} 100%{transform: rotateY(360deg);}}
@keyframes float3{0% {transform: translatey(0px);}50% {transform: translatey(-200px);}100% {transform: translatey(0px);}}

    .animate_02{-webkit-animation:mymove ease-in-out 1.2s infinite alternate !important;animation:mymove ease-in-out 1.2s infinite alternate !important;}
    .animate_01{-webkit-animation:mymove2 ease-in-out 1.2s infinite alternate !important;animation:mymove2 ease-in-out 1.2s infinite alternate !important;}
    @-webkit-keyframes mymove {
    from {-webkit-transform:translatey(0px);transform:translatey(0px);}
    to {-webkit-transform:translatey(10px);transform:translatey(10px);}
    }
    @keyframes mymove {
    from {-webkit-transform:translatey(0px);transform:translatey(0px);}
    to {-webkit-transform:translatey(10px);transform:translatey(10px);}
    }
    @-webkit-keyframes mymove2 {
    from {-webkit-transform:translatey(10px);transform:translatey(10px);}
    to {-webkit-transform:translatey(0px);transform:translatey(0px);}
    }
    @keyframes mymove2 {
    from {-webkit-transform:translatey(10px);transform:translatey(10px);}
    to {-webkit-transform:translatey(0px);transform:translatey(0px);}
    }
/**************************************Style : SLIDER REVOLUTION*********************************/
#rev_slider_1_1_wrapper .persephone.tparrows:hover:before, #rev_slider_1_1_wrapper .persephone.tparrows:hover:after{color: #fff!important;}
#rev_slider_1_1_wrapper .persephone.tparrows {border: 2px solid #fff!important;}
#rev_slider_1_1_wrapper .persephone.tparrows:hover{background-color: transparent !important;}
@media only screen and (max-width: 1024px){
#rev_slider_1_1_wrapper .tp-leftarrow {transform: translate(-49px, -143px)!important;}
#rev_slider_1_1_wrapper .tp-rightarrow {transform: translate(26px, -143px)!important;}
}
@media only screen and (max-width: 800px){
#rev_slider_1_1_wrapper .tp-rightarrow {transform: translate(18px, -143px)!important;}
}	
/**************************************Style : section_presentation*********************************/
.col-img-pre{position:relative;overflow:visible !important;}
.col-img-pre:before{position:absolute;content: " ";z-index:9; width: 1%;height:88%; background:#171717!important; margin:auto;top:0;bottom:0;left:-2%; border-radius: 0px;animation:scale-up-center ease-in-out 6s infinite alternate !important;}
.col-img-pre:after{position:absolute;content: " ";width: 1%;height:88%; background:#171717!important;margin:auto;top:0;bottom:0;right:-2%; border-radius: 0px;animation:scale-up-center ease-in-out 6s infinite alternate !important;}
.img-right-presta, .img-left-presta{animation:float2 ease-in-out 6s infinite alternate !important;}
/**************************************Style : section_prestations*********************************/
.m-w{max-width:654px;margin:auto!important;}
.section-prestations{position:relative;}
.section-prestations:after{position:absolute!important;content: " ";width: 100%;height:100%; background-color:#9b4d2f33!important;margin:auto;top:0;bottom:0;right:0%;left:0%;}

.col-presta{background-color:#FEFEFE!important;padding: 35px 50px 50px 50px;box-shadow:0px 6px 30px 0px #00000014;transition: all 0.5s ease-in-out;}
.col-presta:hover{transform:translatey(17px) !important;}
.img-presta img{width:auto !important;}
.title-presta{margin: 0px !important; height: fit-content !important; padding-top: 9px;color:var(--awb-color1)!important;}
.col-presta:hover .title-presta{color:#fff;}
.col-presta p{padding-top: 19px !important;}
.txt-presta{text-align:center !important;transition: all 0.5s ease-in-out;color:var(--awb-color2);font-weight:600;font-family:'Raleway'!important;}
.btn{ margin-left: auto !important;margin-right:auto !important;max-width: fit-content;margin-top:67px !important; }
.btn-presta{width:fit-content;margin:auto!important;border-radius:0px !important;padding:18px 38px;background-color:var(--awb-color2)!important;color: #fff !important;}
.btn-presta:hover {background-color:var(--awb-color1)!important;}
/* dots slider */
.presta-sldr .sa_owl_theme .owl-dots{display:none !important;}
@media only screen and (max-width: 1600px){
.presta-sldr .sa_owl_theme .owl-dots{display:block !important;}
.presta-sldr .white .sa_owl_theme .owl-nav .owl-prev, .presta-sldr .white .sa_owl_theme .owl-nav .owl-next{display:none !important;}
body.fusion-body .presta-sldr .sa_owl_theme .owl-dots{bottom: -40px !important;}
body.fusion-body .presta-sldr .sa_owl_theme .owl-dots .active span{ background-color: var(--awb-color2)!important; border-radius: 80px !important; width: 29px !important; height: 8px !important;}
.presta-sldr .sa_owl_theme .owl-dots .owl-dot span{ width: 18px !important;background-color:var(--awb-color1)!important; border-radius: 80px !important;height: 8px !important;}
.presta-sldr .sa_owl_theme .owl-dots .owl-dot span:hover{ width: 29px !important;background-color: var(--awb-color2)!important; border-radius: 80px !important;height: 8px !important;}
.presta-sldr .sa_owl_theme .owl-dots{display:block !important;}}
/* arrows */
.presta-sldr .white .sa_owl_theme .owl-nav .owl-next {background: #261300 url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-Icon-arrow.svg) no-repeat center center !important;height: 43px !important; width: 43px !important;}
.presta-sldr .white .sa_owl_theme .owl-nav .owl-prev {background: #261300 url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-Icon-arrow.svg) no-repeat center center !important;height: 43px !important; width: 43px !important;transform:rotate(-180deg);}

.presta-sldr .white .sa_owl_theme .owl-nav .owl-next:hover{background: #fff url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-arrow.svg) no-repeat center center !important;height: 43px !important; width: 43px !important;}
.presta-sldr .white .sa_owl_theme .owl-nav .owl-prev:hover{background: #fff url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-arrow.svg) no-repeat center center !important;height: 43px !important; width: 43px !important;transform:rotate(-180deg);}

.presta-sldr .white .sa_owl_theme .owl-nav .owl-prev{margin-left:0px !important;left:-5%}
.presta-sldr .white .sa_owl_theme .owl-nav .owl-next { margin-left: 0px !important; left: -5%; top: 39%; }
/**************************************Style : section_partenaires/certificat*********************************/
.m-w-l{max-width:600px;}
.m-w-r{max-width:600px;margin-left: auto !important;}
.col-l-pf {margin-right: -31% !important;}
.carous-part .awb-carousel, .carous-certif .awb-carousel{margin-bottom:0px !important;}
.carous-part .awb-swiper-button-prev { position: absolute!important;left: 40px; bottom: -43% !important;margin: auto!important;  z-index: 99;}
.carous-part .awb-swiper-button-next { position: absolute!important;left: -71%; margin: auto!important; bottom: -43% !important; z-index: 99; }

.carous-certif .awb-swiper-button-prev { position: absolute!important;right:-71%; bottom: -43% !important;margin: auto!important; z-index: 99;}
.carous-certif .awb-swiper-button-next { position: absolute!important; right: 40px; bottom: -43% !important; z-index: 99;margin: auto!important; }

.awb-swiper-button{background-color:var(--awb-color2)!important;border:2px solid var(--awb-color2)!important;opacity:none!important;}
.awb-swiper-button:hover{background-color:transparent!important;border-color:var(--awb-color1)!important;}
.awb-swiper-button:hover i:before{color:var(--awb-color1)!important;}

.carous-certif{margin-right:-5% !important;margin-bottom: 0px !important;}
.carous-part{margin-left:-5% !important;margin-bottom: 0px !important;}
.carous-part .awb-carousel, .carous-certif .awb-carousel{padding-bottom: 34px!important;}
/**************************************Style : section_Realisations*********************************/
.tab-realis-home{background-color:transparent !important;position:relative;}
.tab-realis-home{margin-bottom:0px !important;}
.tab-realis-home .tab-pane{background-color: transparent !important;padding-inline: 0px !important;}
.tab-realis-home li:after { position: absolute; content: " "; width: 2px; height: 34%; background: #fff!important; bottom: 0px; top: 16px; right: 0; border-radius: 0px; }
.tab-realis-home li:nth-child(4):after {display:none !important;}
body.fusion-body .tab-realis-home .nav, .tab-realis-home .nav-tabs{border:0px !important;}
.img-left-avis img{width: 209px;height: 365px;}
/**************************************Style : section_points_forts*********************************/
.img-pf { background-color: #fff; border-radius: 50%;}
/**************************************Style : section_avis*********************************/
.ti-rating-text{display:none;}
span.recaptcha_acc {font-size: 13px !important;}
/**************************************Style : section_contact*********************************/
/* objet page contact home */
.col-obj{background-image:url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-bg-contact-objets.png); background-repeat: no-repeat;background-size: cover;z-index:9999 !important;padding:2% 3%;position:relative!important;height:100% !important;}

.col-obj:after{ position: absolute; content: " "; width: 244px; height: 258px; background-repeat: no-repeat; background-position: center;background-image:url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-img-contact.png)!important;bottom: 25px; right: 41px;transition: all 0.5s ease-in-out;}

.objet-flex-cntct {
    display: flex !important;
    flex-direction: row!important;
    align-content: center !important;
    flex-wrap: wrap!important;
    align-items: center;
}
/* objet page home */
.missions span.wpcf7-list-item{
	display:block;
}
.col-obj span.wpcf7-list-item label span{background-color: #fff; color:var(--awb-color1); font-size: 15px; padding: 27px 5px; margin-bottom: 15px; border-radius: 0px; border: 2px solid #fff; text-align: center; font-weight: 600; cursor: pointer; display: flex; font-family: 'Cinzel'; justify-content: space-evenly; align-items: center; align-content: stretch;flex-direction: column;}

.col-obj span.wpcf7-list-item:hover label span{background-color:transparent;color:#fff; }
.col-obj span.wpcf7-list-item:hover .wpcf7-list-item-label:before{ filter: invert(1);}
.col-obj span.wpcf7-list-item label input:checked + span{background-color:transparent;color:#fff; }
.col-obj span.wpcf7-list-item label input:checked + span:before{ filter: invert(1)!important;}

.col-obj:hover:after {filter: drop-shadow(2px 4px 6px black);transform:translatey(14px);}

.page-contact-5 .wpcf7-list-item{position:relative !important}

.col-obj span.wpcf7-list-item label input{
	position: absolute;
	right: 12px;
	top:12px;
    width: 25px;
    height: 25px;
    border: 2px solid black !important;
    visibility: hidden;
}


.page-contact-5 .col-obj .wpcf7-list-item{width: 44% !important;float: left !important;}




 .first .wpcf7-list-item-label:before { content: url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-prestations-icon-2.png) !important; position: relative;left: 0px;right:0; top: 0px; }

 .wpcf7-list-item:nth-child(2) .wpcf7-list-item-label:before{ content: url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-prestations-icon-1.png) !important; position: relative;left: 0px;right:0; top: 0px; }


  .wpcf7-list-item:nth-child(3) .wpcf7-list-item-label:before{ content: url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-prestations-icon-4.png) !important; position: relative; left: 0px;right:0;top: 0px; }

  .wpcf7-list-item:nth-child(4) .wpcf7-list-item-label:before{ content: url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-prestations-icon-3.png) !important; position: relative;left: 0px;right:0;top: 0px; }

.wpcf7-list-item:nth-child(5) .wpcf7-list-item-label:before{ content: url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-contact-img.png) !important; position: relative; left: 0px;right:0; top: 0px; }
/*   span.wpcf7-list-item:nth-child(5) label input:checked + span:before{content:url(https://www.eurlacm.fr/wp-content/uploads/2022/12/sarl-acm-charpentier-vannes-contact-img.png) !important;}
 */

/**************************************Style : section_Page_Internes*********************************/


/*------------------------------------------------------***End***------------------------------------------------------*/
/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}
.div_copyright svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;color:var(--awb-color2) !important;fill:var(--awb-color2) !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}
.div_copyright { display: flex !important;  align-items: center;justify-content: space-around;}
.fusion-footer .menu .fa-icon{display:none !important;}
/*----menu footer style----*/
.fusion-footer .menu li a {
    padding-top: 10px !important;
	font-family:'LP Saturnia' !important;
}
.fusion-footer .menu li,
.fusion-footer .menu li a {
  border: none !important;
}
.fusion-footer .menu li {
  padding: 0 !important;
}
.fusion-footer .menu li a:before {
  display: none !important;
}
/*----coordonnes style----*/
.fusion-footer .flex-content {
	display: flex !important;
    align-items: start;
    margin-bottom: 15px !important;
    font-size: 16px !important;
    line-height: 22px !important;
    flex-direction: row;
}
.fusion-footer .flex-content .flex-bg-i {
    font-size: 25px !important;
    margin-right: 10px !important;
    width: 40px !important;
    height: 40px !important;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    border-radius: 0;
    color:#fff!important;
    background-color: transparent;
}
.fusion-footer h4.widget-title{position:relative !important;margin-bottom:44px;}
.fusion-footer h4.widget-title:after { position: absolute; content: " ";width: 40px;height: 4px; background: #fff!important; bottom: -12px; left: 0; border-radius: 0px;}
.fusion-footer-widget-column {margin-bottom: 30px !important;}

	.fusion-footer .fusion-columns .fusion-column:nth-child(1){width:25% ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(2){width:25% ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(3){width:30% ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(4){width:20% ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(5){width:100% ; margin-bottom:0 !important;padding-top:63px !important;}

.menu li:after { position: absolute; content: " "; width: 0px; height: 4px; background: var(--awb-color2)!important; bottom: -5px; left: 0; border-radius: 0px; transition: all 0.5s ease-in-out; }
.menu li:hover:after, .menu .current_page_item:after {animation: header_anim .5s ease;width: 30px;}
@keyframes header_anim{0%{transform:scalex(0);transform-origin:left;}100%{transform:scale(1);transform-origin:left;}}
.help_widget {
    display: flex;
    justify-content: space-around;
    background: #ffffff;
    border-radius: 50px;
    max-width: 75%;
    margin: auto;
    height: 54px !important;
    align-items: center;
    margin-top: -30px !important;
}
.help {
    color: var(--awb-color2);
    font-size: 18px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    font-family: 'Cinzel';
}
.phone_i {
    padding: 15px;
    background:var(--awb-color2);
    border-radius: 50%;
	box-shadow: rgb(100 100 111 / 35%) 0px 7px 29px 0px;
}
.nubmre_widg a {
    color: var(--awb-color2) !important;
    font-size: 20px;
    font-weight: 700; font-family: 'Cinzel';
}
.nubmre_widg a:hover {
   color:var(--awb-color2)!important;
}
.phone_btn {
    display: flex;
    align-items: center;
    gap: 138px;
}
.fusion-footer .awb-icon-facebook {
    border: 3px solid #fff;
    padding: 5px;
    border-radius: 8px;
}
.fusion-footer .menu-item-42>a{display:none !important;}
.fusion-footer .menu-item-42 .sub-menu{display:none!important;}
@media only screen and (max-width: 1024px){
    /*style footer*/
	.fusion-footer .fusion-columns .fusion-column:nth-child(1){width:30% !important ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(2){width:30% !important ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(3){width:40% !important ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(4){display:none !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(5){width:100% !important ; margin-bottom:0 !important}
	.help_widget {max-width: 100%;}
}
@media only screen and  (max-width: 800px){
/* 	footer */
	.fusion-footer .fusion-columns {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;}
	.phone_btn {gap: 7px !important;}
	.help {font-size: 16px !important;}
	.nubmre_widg a {font-size: 17px;}
	.div_copyright a img { margin-right: 0px !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(1){width:40% !important ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(2){width:60% !important ; margin-bottom:0 !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(3){display:none !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(4){display:none !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(5){width:100% !important ; margin-bottom:0 !important}
	.fusion-footer .fusion-footer-widget-area:before, span.sep-copy{display:none;}
	.phone_i {padding: 10px;}
    .fusion-footer .sep-copy{display:block !important;}
	.div_copyright{ display: flex !important; justify-content: center; align-items: center;flex-direction: row;}
	.float-r{display: flex;}
	.fusion-footer .coherence-logo svg{margin-right: 20px!important;}
	
}
@media only screen and (max-width: 670px){
	/* 	footer */	
	footer.fusion-footer-widget-area {
    padding: 15px 0 !important;}
	.menu li:after {left: 0; margin: auto; right: 0;}
	.fusion-footer h4.widget-title { margin-bottom: 10px;}
	
	.fusion-footer{text-align:center !important;}
	
	.fusion-footer h4.widget-title:after {right: 0; margin: auto;}
	
	.fusion-footer .fusion-columns .fusion-column:nth-child(1){width:100% !important;margin-bottom: 30px !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(2){width:100% !important;margin-bottom: 30px !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(5){width:100% !important;} 
		
	.help_widget {
    display: flex;
    justify-content: center;
    background: transparent;
    padding: 10px 40px;
    border-radius: 60px;
    margin: auto;
    height: unset !important;
    align-items: center;
    margin-top: 0px !important;
    flex-direction: column;
}	
	.help {
    color: #ffffff;
}	
	.nubmre_widg a {color: var(--awb-color1) !important;}
	.phone_btn {
    display: flex;
    align-items: center;
    gap: 20px;
    background: #fff;
    padding: 0px 35px 0px 0;
    border-radius: 50px;
    height: 50px;
}
	.help {
    font-size: 18px !important;
}	
	.phone_btn { margin-top: 10px;}
	
	.fusion-footer .coherence-logo svg{margin-right: 0px!important;}
    .fusion-footer .div_copyright a, .float-r{display: block !important;}
    .fusion-footer .sep-copy{display:none !important;}	
	
	.fusion-footer .fusion-columns .fusion-column:nth-child(5) {padding-top: 0px !important;}
}
@media only screen and (max-width: 497px){
/*style footer*/
	body .fusion-footer .fusion-footer-widget-column {margin-bottom: 0px !important;}
    .fusion-footer .fusion-footer-widget-area .fusion-row {border-top: none !important;padding-top: 0px !important;}
    .fusion-footer .menu { margin-top: -3px;}
    .fusion-footer .menu li.hide-rub-menu {display: none !important;}
    .fusion-footer .menu li a:after {display:none !important;}
    body.fusion-body .fusion-footer .fusion-columns {display: block !important;}
	 body.fusion-body .fusion-footer h4.widget-title {display: none !important;}
	 body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(1){width:100% !important;margin:0 !important;padding-top: 0px !important;display: flex; flex-direction: column; align-content: center; justify-content: center; align-items: center; flex-wrap: nowrap; text-align: center !important;}
	footer.fusion-footer-widget-area.fusion-widget-area { padding: 26px 30px 40px !important;}
   .div_copyright { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; }
   .fusion-footer .sep-copy{display:none !important;}
    .fusion-tabs .tab-pane {padding: 0px !important;}	
	.fusion-footer .fusion-columns .fusion-column:nth-child(2){display: none !important}
	.fusion-footer .fusion-columns .fusion-column:nth-child(5){padding-top:10px !important;}
	.help_widget{padding: 10px 0px!important;}
	.fusion-footer .menu-item-42 .sub-menu{display:block !important;}
	.fusion-footer .sub-menu { padding-top: 0px !important;margin-left:0px !important;}
}
/*------------------------------------------------------***End***------------------------------------------------------*/
/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/
/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    /*style header*/
    /*style main content*/
    /*style footer*/    
}
/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1700px){
.carous-certif .awb-swiper-button-prev {right: 12%;}
.carous-certif .awb-swiper-button-next {right: 41%;}
.carous-part .awb-swiper-button-next {right: -84%;}
.carous-part .awb-swiper-button-prev {left: 41%;}
	
	
}

@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

@media only screen and (max-width: 1440px){
body.fusion-body .col-txt-pre .fusion-column-wrapper{padding-right: 8%!important;padding-left: 3%!important;}
.col-presta {padding: 35px 20px 50px 20px;}

}
/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/
    .fusion-main-menu > .fusion-menu > li > a {padding: 0px 27px !important;}
    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/
    .fusion-main-menu > .fusion-menu > li > a {padding: 0px 20px !important;}
    /*style main content*/
    .col-txt-pre h1, .col-txt-pre .title-h{font-size: 30px !important;}
	.col-obj:after { width: 231px; height: 208px;right: 22px;}
    /*style footer*/

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}

    /*style main content*/
	.col-certif .fusion-column-wrapper {padding-inline: 39px 51px !important;}
    .col-part .fusion-column-wrapper {padding-inline: 51px 39px !important;}
	.col-img-certif{right: -22% !important; width: 70% !important;opacity: 0.6;}
	.col-img-part{left: -22% !important; width: 70% !important;opacity: 0.6;}
	.tab-realis-home h4{font-size:18px !important;}
	.col-img-certif, .col-img-part{opacity: 0.4;}
	.tab-realis-home li:after {display:none !important;}
	.wpcf7-list-item-label:before{height:130px;}
	.page-contact-5 .col-obj .wpcf7-list-item {width: 90% !important;}
	.col-obj span.wpcf7-list-item label span{ flex-direction: row; justify-content: flex-start; padding: 1px 5px;}
	.col-obj:after{display:none;}
	
}
/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/
    /*style main content*/
    body.fusion-body .col-txt-pre .fusion-column-wrapper{padding-right: 0%!important;padding-left: 0%!important;}
	.presta-sldr .sa_hover_container{ padding: 0% 2%  !important;}
	.title-presta { font-size: 22px !important;}
	.col-presta:hover{transform:translatey(0px) !important;}
	.page-contact-5 { flex-direction: column;}
	.page-contact-5 .col-obj .wpcf7-list-item {width: 46% !important;}
	.col-obj{margin-bottom:20px;}
	body.fusion-body .fusion-title h1{font-size: 21px !important;}
	body.fusion-body .fusion-title h2{font-size: 23px !important;}
	.sep-m{margin-top: 9px!important;margin-bottom: 21px!important;}
    /*style footer*/
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){
    /*style main content*/
    .col-presta { padding: 10px 10px 30px 10px;}
    .title-presta { font-size: 22px !important; }
    body.fusion-body .presta-sldr .sa_owl_theme .owl-dots { bottom: -26px !important;}
   .avis-google .ti-widget.ti-goog .ti-controls-dots .dot {	background: var(--awb-color2)!important;}
   .avis-google .ti-widget.ti-goog .ti-controls-dots .dot.active{background: var(--awb-color1) !important;}
   .page-contact-5 .col-obj .wpcf7-list-item {width: 90% !important;}
	.col-certif .fusion-column-wrapper, .col-part .fusion-column-wrapper{padding:15px !important;}
}
@media only screen and (max-width: 375px){
    /*style main content*/
   .btn {margin-top: 53px !important; }
   .carous-certif .awb-swiper-button-next { right: 38%;}
    
}
@media only screen and (max-width: 320px){
    /*style main content*/
    .carous-certif .awb-swiper-button-next {right: 37%;}
    .carous-part .awb-swiper-button-next { right: -89%;}
	.col-obj span.wpcf7-list-item label span {padding: 1px 22px;}
	body.fusion-body .fusion-title h2 {font-size: 21px !important;}
}
/*------------------------------------------------------***End Media query***------------------------------------------------------*/
.div_rec{
    display: flex;
    flex-direction: column;
}

.blog-shortcode-post-title{
	text-transform:unset !important;
}

.single-post .fusion-post-title{
	text-transform:unset !important;
}